@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700italic,900,900italic);

html {
	overflow-x: hidden;
}

body {
	overflow-x: hidden;
}

/*Remove JFMobile Image*/
img.jf_mm_a_img.menu-image {
	display: none;
}
body {
    font-family: 'Lato', sans-serif;
}

.font-size-is-xlarge {
    font-size: 18px;
    line-height: 1.7em;
}

/* @group Mobile Menu */

.jf_mm_wrapper li:hover a {
	color: #823C7F !important;
}
.jf_mm_trigger {
	left: inherit !important;
	right: 12px !important;
}

ul li.deeper.parent div.levelHolderClass.ltr ul.nav-child.unstyled.small li a {
	color: #fff!important;
}

ul li.deeper.parent div.levelHolderClass.ltr div.backItemClass a {
	color: #fff!important;
}

ul li.deeper.parent div.levelHolderClass.ltr div.backItemClass a:hover {
	color: #9A4D95!important;
}

ul li.deeper.parent div.levelHolderClass.ltr ul.nav-child.unstyled.small li a:hover {
	color: #9A4D95!important;
}

/* @end */

/*default transition contributed by Sean J.*/
a {
	-webkit-transition: all 0.3s; /* Safari 3.1 to 6.0 */
	transition: all 0.3s;
}
.component-content .blog-featured h2 {
	margin-top: 0;
}
.title, .component-content h2 {
	color: #303030;
}
#rt-mainbody h2 {
	font-size: 32px !important;
	line-height: normal !important;
	margin: 0px !important;
	padding: 30px 0px !important;
}
#rt-mainbody ul li, #rt-mainbody ol li {
	padding: 10px 0px;
	margin: 0;
}

blockquote p {
    margin-bottom: 0;
    font-size: 28px;
    font-weight: 300;
	font-style:normal;
    line-height: normal !important;
	font-family: 'Lato', sans-serif;
}

blockquote {
    padding: 0px 0px 0px 15px;
    margin: 20px 0px !important;
    border-left: 5px solid #ccc;
}

#rt-copyright p, #rt-copyright a {
	font-size:14px;
	margin:0px;
}

/* accordion */
.uk-accordion-title {
	background: #9A4D95 !important;
}

h3.uk-accordion-title  {
	color: #ffffff !important;
	font-weight: normal;
}

.uk-accordion {
	display: block !important;
}

/* research articles */

.dcdq {
	min-height: 582px !important;
	position: relative !important;
}

p.research {
	position: absolute !important;
	bottom: 0 !important;
	left: 0;
	right: 0;
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 20px;
}

#rsform_5_page_0 div.rsform-block.rsform-block-agree label {
	font-size: 120%;
	margin-top: 0;
	margin-left: 10px;
}

.formResponsive input[type="button"], .formResponsive input[type="submit"], .formResponsive input[type="reset"] {
	padding: 10px;
}

/* Smartphones */
@media (max-width:480px) {
#rt-copyright div {
	text-align: center!important;
	float: none!important;
}
} 

/* Smartphones to Tablets */
@media (min-width:481px) and (max-width:767px) {
#rt-copyright div {
	text-align: center!important;
	float: none!important;
}
}

/* Tablets */
@media (min-width:768px) and (max-width:959px) {
}

/* Desktop */
@media (min-width:960px) and (max-width:1199px) {
	div#maximenuck104.maximenuckh ul.maximenuck li.maximenuck.level1 > a, div#maximenuck104.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator {
		padding-right: 15px !important;
	}
	div#maximenuck104.maximenuckh ul.maximenuck li.maximenuck.level1, div#maximenuck104.maximenuckh ul.maximenuck li.maximenuck.level1.parent {
		margin-right: 15px !important;
	}
	div#maximenuck104.maximenuckh ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maximenuck104.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
		font-size: 16px !important;
	}
}

@media (max-width:1199px) {
	p.research {
		position: static !important;
		bottom: 0 !important;
		left: 0;
		right: 0;
	}
	.dcdq {
		min-height: 0px !important;
		position: static !important;
	}
}

/* Large Display */
@media (min-width:1200px) {
}

/* Fix for Bootstrap row-fluid spans in content using jce templates or bootstrap 2 row-fluid */
@media (min-width:768px) and (max-width:979px) {
 [class*="span"], .row-fluid [class*="span"] {
 float: none !important;
 display: block !important;
 width: 100% !important;
 margin-left: 0 !important;
 -webkit-box-sizing: border-box !important;
 -moz-box-sizing: border-box !important;
 box-sizing: border-box !important;
}
}
